よしだです

KUBO Takehiro <kubo / jiubao.org> writes:
> yoshidam さんの OCI7 を使った Oracle module はあるけど、OCI8 を使った
> Oracle module がないので、OCI8 版を作り始めました。

おお,素晴らしい。OCI8 はやらなければとは思っていたのですが,
あの API の量と複雑さに半分あきらめていました。

> あと、Oracle 9.0.1 で開発してるので、Oracle 8 でコンパイルできるかどう
> かのチェックはしてません。m(__)m
> まあ、大丈夫だとは思うけど。

R8.1.7 で試してみようと思ったのですが,oci8.h がなくてコンパ
イルできませんでした。アーカイブに入れ忘れ?

-- 
    吉田正人
    yoshidam / yoshidam.net